body {
  font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.8;
}

h2 {
  color: #005f8b !important;
  font-weight: bold;
}

img {
  border-radius: 10px;
}

a {text-decoration: none;}

a:hover {
  opacity: 0.7;
}

.table {
  width: 80%;
  margin: 0 auto;
}

.table th, .table td {
  padding: 25px;
  border-top: 1px solid #ddd;
  vertical-align: middle;
  text-align: left;
  line-height: 20px;
  display: table-cell;
}

th {
  font-weight: bold;
  width: 25%;
}

#logo {
  max-height: 60px;
  margin-left: 10px;
}

@media (max-width: 375px) {
  #logo {
    max-height: 50px;
  }
  div.product, div.single {
    padding-top: 30px !important;
  }
  .product h2, .single h2 {
    margin-top: 20px;
  }
  .table {
    width: 100%;
  }
  th {
    width: 35%;
  }
}

@media (min-width:992px) {
  .navbar-expand-md .navbar-nav .nav-item a {
    padding-right: 1.5rem;
    padding-left: 0;
  }
}

.navbar-light .navbar-toggler {
  border-color: rgba(0,0,0,0);
}

li.nav-item {
  font-size: 14px;
}

.icoList {
  padding: 160px 30px;
}

.icoList .row {
  width: 85%;
  margin: 0 auto;
}

.icoList .col {
  padding: 0 10px 0 0;
}

@media (max-width: 375px) {
  .icoList {
    padding: 80px 0px !important;
  }
}

@media (max-width: 576px) {
  .icoList .row {
    width: 93% !important;
  }
}

@media (any-hover: hover) {
  .box a {
    position: relative;
  }
  
  .box a:hover {
    opacity: 1;
  }

  .box a:hover:after {
    position: absolute;
    transform: scale(0.2);
    left: 0;
  }

.boxA a:hover:after {
  content: url("../../assets/img/t_ice.png");
  transform-origin: 3% -45px;
}

.boxB a:hover:after {
  content: url("../../assets/img/t_gela.png");
  transform-origin: 10% top;
}

.boxC a:hover:after {
  content: url("../../assets/img/t_kabachan.png");
  transform-origin: 8% 5px;
}

.boxD a:hover:after {
  content: url("../../assets/img/t_omise.png");
  transform-origin: 22% -10px;
}
}

div.product, div.single {
  padding-top: 60px;
}

h2.text-start {
  font-size: 26px;
  padding-left: 30px;
}

.product h2, .single h2 {
  margin-bottom: 40px;
}

.lastItem {
  padding-right: 0 !important;
}

.more {
  display: block;
  padding: 40px 0 50px;
  text-align: center;
  font-size: large;
  text-decoration: none;
  color: inherit;
}

.more i {
  font-size: 32px;
  vertical-align: middle;
  padding-right: 5px;
}

.about {
  background-color: #DBF2F2;
  padding: 60px 0 40px;
}

.about .row {
  width: 80%;
  margin: 0 auto;
  padding: 40px 0 40px;
}

@media (max-width: 576px) {
  .about .row {
    width: 90% !important;
  }
}

@media (max-width: 375px) {
  .about .row {
    padding: 25px 0;
    width: 100%;
  }
}

@media (max-width: 375px) {
  .about .row img {
    width: 50%;
    margin: 0 auto;
    display: block;
  }
}

.kabayaki .row, .bnr {
  width: 85%;
  margin: 0 auto;
  padding: 40px 0 60px;
  vertical-align: middle;
}

@media (max-width: 576px) {
  .kabayaki .row {
    width: 98% !important;
  }
}

@media (max-width: 375px) {
  .kabayaki .row {
    width: 98%;
    margin: 0 auto;
    padding: 0 0 30px;
  }
}

.news {
  background-color: #DBF2F2;
  padding-bottom: 50px;
}

.news, .map-clean {
  padding-top: 75px;
}

.news ul {
  list-style: none;
  width: 70%;
  margin: 40px auto 0;
  padding-left: 0;
}

.news li {
  margin-bottom: 30px;
}

#news p {display: inline;}

#news a {color: inherit; text-decoration: underline;}

.contact-clean {
  background: #f5f5f5;
  padding: 80px 0;
}

.contact-clean form {
  max-width: none;
  width: 70%;
}

@media (max-width: 375px) {
  .contact-clean form {
    width: 90%;
  }
}

.navbar-brand strong {
  display: none;
}

.shopList {
  padding: 5px 0 70px;
}

@media (max-width: 576px) {
  .shopList button {
    width: 60% !important;
  }
}

.shopList button {
  width: 35%;
  height: 4em;
  border-radius: 15px;
}

.btn, .contact-clean form .btn-primary {
  background-color: #005f8b !important;
  font-weight: bold;
  border: none;
  display: block;
  margin: 25px auto 0;
}

.contact-clean form {
  padding: 40px 40px 10px 40px;
}

a.more {
  color: #005f8b;
}

.productList {
  padding-bottom: 60px;
}

.productList .item {
  margin-bottom: 30px;
}

.fa-shopping-cart, .social i, .fa-instagram, .fa-facebook-square {
  font-size: 21px;
  color: #000;
}

header .social a {display: inline-block; margin-right: 13px;}

.navbar-brand {margin-right: 1.8rem;}
@media (max-width:375px) {
.navbar-brand {margin-right: 1rem;}
header .social a {margin-right: 8px;}
}

.about h2 {
  background: url("../../assets/img/t_about.png") no-repeat;
  height: 40px;
  background-size: contain;
  text-indent: -9999px;
  margin-left: 5%;
  width: 270px;
}

.kabayaki h2 {
  background: url("../../assets/img/t_kabachan.png") no-repeat;
  height: 50px;
  background-size: contain;
  text-indent: -9999px;
  margin: 80px auto 20px;
  width: 80%;
}

.contact-clean h2 {
  background: url("../../assets/img/t_contact.png") no-repeat;
  height: 40px;
  background-size: contain;
  text-indent: -9999px;
  background-position: center;
}

.news h2 {
  background: url("../../assets/img/t_oshirase.png") no-repeat;
  height: 40px;
  background-size: contain;
  text-indent: -9999px;
  background-position: center;
}

.map-clean h2 {
  background: url("../../assets/img/t_omise.png") no-repeat;
  height: 40px;
  background-size: contain;
  text-indent: -9999px;
  background-position: center;
}

h2.ice {
  background: url("../../assets/img/t_ice.png") no-repeat;
  background-size: contain;
  height: 35px;
  background-position: center;
  text-indent: -9999px;
}

h2.gela {
  background: url("../../assets/img/t_gela.png") no-repeat;
  background-size: contain;
  height: 35px;
  background-position: center;
  text-indent: -9999px;
}

.post-7 h2 {
  background: url("../../assets/img/t_toriatsukai.png") no-repeat;
  background-size: contain;
  height: 42px;
  background-position: center;
  text-indent: -9999px;
}

.price {
  font-size: 20px;
}

.site-main .single button {
  padding: 17px 0;
  width: 100%;
  border-radius: 5px;
  margin-top: 20px;
}

.footer-basic {
  background: url("../../assets/img/footer_nami.png");
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 70px;
}

.footer-basic ul {
  font-size: 14px;
}

.footer-basic .nav-link {
  padding: .2rem;
}

.nav-item a {
  color: #000E14;
}

.offcanvas-end {
  top: 0;
  right: 0;
  width: 50%;
  border-left: 1px solid rgba(0,0,0,.2);
  transform: translateX(100%);
}

.offcanvas {
  display: block;
}

.offcanvas-body {
  padding: 1rem 1.5rem;
}

.cateList {
  margin-bottom: 30px;
  width: 99%;
  list-style: none;
  padding: 0;
}

.cateList li {
  display: inline-block;
}

.cateList a {
  margin-left: 1.4rem;
  color: #005f8b;
  font-size: smaller;
}

.privacy p {
  margin-bottom: 30px;;
}

.privacy h3 {
  margin-bottom: 1.2rem;
  margin-top: 50px;
}

/* plagin yarpp */
.yarpp-related h3 {
  font-weight: inherit !important;
  padding: 50px 20px 20px !important;
  text-align: center;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
  width: 32% !important;
  height: auto !important;
  margin: 1% !important;
  margin-left: 0 !important;
  border: none !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  color: #005f8b;
  font-weight: normal;
  text-align: center !important;
  width: 100% !important;
  margin: 0;
}

.yarpp-thumbnail > img, .yarpp-thumbnail-default {
  width: 98% !important;
  height: auto !important;
  margin: 0 !important;
}

@media (max-width: 576px) {
  .yarpp-thumbnails-horizontal .yarpp-thumbnail {
    margin: 0 !important;
  }
}

.grecaptcha-badge { visibility: hidden; }